#navigation{
	z-index: 10;
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.navigation {
	z-index: 10;
}

.navigation a,.navigation a:hover,.navigation a:active{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.navigation ul {
	list-style: none;
	position: relative;
	padding: 0px;
	margin: 0px;
}

.navigation ul li{
	list-style: none;
	display: none;
	float: left;
	position: relative;
	padding: 0px;
	margin: 0px 50px 0px 0px;
}

.navigation ul li ul{
	z-index: 60;
	position:absolute;
	list-style: none;
	display:none;
	margin: 0px;
	padding: 8px 0px 0px 0px;
}

.navigation ul li ul li{
	z-index: 60;
	background-color: #4b4b4b;
	border: 1px solid #555;
	list-style: none;
	padding: 5px;
	margin: 3px 0px 0px 0px;
	width: 140px;
	display:block;
}



